canno't start a server on jk2mv with latest version ?

General discussion and help regarding JK2MV.
Post Reply
User avatar
NubSmoo
Posts: 52
Joined: 27 Nov 2015, 10:16

canno't start a server on jk2mv with latest version ?

Post by NubSmoo » 17 Dec 2016, 13:30

updated my jk2mv and now i get this error for some reason lol Image
{Nub} Ownz Your Face!

User avatar
ouned
Administrator
Posts: 581
Joined: 23 Feb 2015, 13:03
Location: Gliese581c

Re: canno't start a server on jk2mv with latest version ?

Post by ouned » 17 Dec 2016, 17:16

it obviously can't find the asset files... check whether they actually reside where they should

1.1-321 ... wtf?
that means you made 321 commits on the 1.1 branch?

also: dont run jk2mv as root

User avatar
Daggolin
Administrator
Posts: 789
Joined: 23 Feb 2015, 13:05

Re: canno't start a server on jk2mv with latest version ?

Post by Daggolin » 18 Dec 2016, 00:30

1.1-321 - I guess someone didn't fetch the tags (git fetch --tags). ^^

Did you build "portable" or not? If not you can specify "+set fs_homepath ." and "+set fs_basepath ." in the start parameters to make it read/write to the current folder, just like it would on portable.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest

Created by Matti from StylesFactory.pl and Warlords of Draenor (modified by jk2.info)
Powered by phpBB® Forum Software © phpBB Limited
GZIP: On
 

 

cron